{
    "time": {
        "comprises": "Der neu zu erfassende Zeitbegriff umfasst",
        "more_than_year": "mehr als ein Jahr",
        "more_than_year_example": "z.B. 1870er, Anfang 19. Jahrhundert, 1930-1940, ...",
        "exactly_one_year": "genau ein Jahr",
        "exactly_one_year_example": "z.B. 1922, 1853, ...",
        "less_than_year": "weniger als ein Jahr",
        "less_than_year_example": "z.B. April 1912, 21. Dezember 1759, Mai-Juni 1945, ...",
        "prehistoric_time": "eine pr\u00e4historische Zeit",
        "prehistoric_time_example": "z.B. Mesozoikum, 250000 v.Chr., Kreidezeit, ... [vor dem Jahr 10000 v.Chr.]",
        "time_term": "Zeitbegriff",
        "zeitbegriff_explica": "(Fast) beliebige Eingabe<br><br>Beispiel 1: 16.02.1913 <br>Beispiel 2: Erste H\u00e4lfte 12. Jh.<br>Beispiel 3: 1655-1699<br><br>Die \"Zeitbegriff\"-Angabe wird f\u00fcr die Anzeige ben\u00f6tigt.<br><br><b style=\"color:#990000\">Bitte beachten:<\/b><br><b style=\"font-weight:normal;color:#990000\">\"1. Weltkrieg\", \"NS-Zeit\", ...<\/b><br>... historische \"Ereignisse\", <b style=\"font-weight:normal;color:#990000\">keine<\/b> Zeitangabe<br><b style=\"font-weight:normal;color:#990000\">\"Rokoko\", \"Klassizismus\", ...<\/b><br>... Stilepochen, <b style=\"font-weight:normal;color:#990000\">keine<\/b> Zeitangabe<br><b style=\"font-weight:normal;color:#990000\">\"R\u00f6mische Kaiserzeit\", \"Sp\u00e4te Jungsteinzeit\", ...<\/b><br>... werden verschieden gebraucht <b style=\"font-weight:normal;color:#990000\">keine<\/b> Zeitangaben<br><b style=\"font-weight:normal;color:#990000\">\"Mioz\u00e4n\", \"Cambrium\", ...<\/b><br>... sind <b style=\"font-weight:normal;color:#990000\">keine<\/b> eindeutigen Zeitangaben (Zeitraum-\u00c4quivalente werden von Wissenschaft st\u00e4ndig neu definiert)<br>(Derlei Nicht-Zeit-Angaben bitte als Schlagworte behandeln)<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "begin": "Beginn [JAHR]",
        "zeitbeginn_explica": "Bitte immer eine Jahreszahl (<b>vierstellig<\/b>) eingeben<br><br>- Bei Werten vor dem Jahre Null ein Minuszeichen davor setzen<br>- Bei Zeitbegriffen wie \"Vor 1830\", wenn also der Beginn ungekannt ist, bitte ein Fragezeichen eintragen<br><br>Beispiel 1: 1913<br>Beispiel 2: -1800<br>Beispiel 3: ?<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "end": "Ende [JAHR]",
        "zeitende_explica": "Bitte immer eine Jahreszahl (<b>vierstellig<\/b>) eingeben<br><br>- Bei Werten vor dem Jahre Null ein Minuszeichen davor setzen<br>- Bei Zeitbegriffen wie \"Nach 1830\", wenn also das exakte Zeitraum-Ende ungekannt ist, bitte ein Fragezeichen eintragen<br><br>Beispiel 1: 1913<br>Beispiel 2: -1800<br>Beispiel 3: ?<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "counted": "Z\u00e4hlzeit",
        "year": "Jahr",
        "month": "Monat",
        "day": "Tag",
        "zaehlzeit1_explica": "<b>Feld: Jahr<\/b><br>Bitte eine Jahreszahl (vierstellig) angeben.<br>Bei Zeitr\u00e4umen ist die Mitte zu nennen,<br> Bsp: Zeitbegriff=\"19. Jahrhundert\" -> Z\u00e4hlzeit=\"1850\"<br><br><b>Feld: [+\/-]<\/b><br>Das - steht f\u00fcr Zeiten vor Beginn der Zeitrechnung, das + f\u00fcr den Beginn der Zeitrechnung und folgende Jahre.<br><br>(Angaben werden f\u00fcr interne Zwecke, z.B. f\u00fcr Sortierung nach Zeit, ben\u00f6tigt)<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "zaehlzeit2_explica": "<b>Feld: Tag<\/b> und <b>Feld: Monat<\/b><br>Bitte in zweistelliger Schreibweise angeben (\"08\",\"05\",...)<br><br><b>Feld: Jahr<\/b><br>Bitte eine Jahreszahl (vierstellig) angeben.<br>Bei Zeitr\u00e4umen ist die Mitte zu nennen,<br> Bsp: Zeitbegriff=\"19. Jahrhundert\" -> Z\u00e4hlzeit=\"1850\"<br><br><b>Feld: [+\/-]<\/b><br>Das - steht f\u00fcr Zeiten vor Beginn der Zeitrechnung, das + f\u00fcr den Beginn der Zeitrechnung und folgende Jahre.<br><br>(Angaben werden f\u00fcr interne Zwecke, z.B. f\u00fcr Sortierung nach Zeit, ben\u00f6tigt)<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "no_timeterm": "Bitte einen Zeitbegriff eingeben!<\/p><p class=\"ohne\">[Ein beliebiger Zeitbegriff, z.B. \"1784\" oder \"12. Januar 1785\" oder \"Fr\u00fchmittelalter (500-800)\"]",
        "not_exact": "Bitte keinen Zeitbegriff mit \"Um\" oder \"Ca.\" etc. beginnen lassen!<\/p><p class=\"ohne\">[Unscharfe Zuordnungen zu Zeitbegriffen lassen sich in der Ereignismaske eintragen.]",
        "no_start": "Bitte einen Zeitraumbeginn eingeben!<\/p><p class=\"ohne\">[Wenn der Zeitbegriff ein Jahr ist (z.B. \"1784\"), einfach wiederholen (z.B. \"1784\"). Bei Beginn eines Zeitraums vor der Zeitrechnung bitte ein \"-\" davor setzen (z.B. \"-1200\")]",
        "no_start_not_numeric": "Als Zeitraumbeginn sind nur Jahreszahlen zul\u00e4ssig.<\/p><p class=\"ohne\">[Bitte eine Jahreszahl (ggf. mit \"-\" -Zeichen davor) eingeben.]",
        "no_end": "Bitte ein Zeitraumende eingeben!<\/p><p class=\"ohne\">[Wenn der Zeitbegriff ein Jahr ist (z.B. \"1784\"), einfach wiederholen (z.B. \"1784\"). Bei Ende eines Zeitraums vor der Zeitrechnung bitte ein \"-\" davor setzen (z.B. \"-1100\")]",
        "no_end_not_numeric": "Als Zeitraumende sind nur Jahreszahlen zul\u00e4ssig.<\/p><p class=\"ohne\">[Bitte eine Jahreszahl (ggf. mit \"-\" -Zeichen davor) eingeben.]",
        "no_count_value": "Eine (interne) Z\u00e4hlzeit ist immer anzugeben. Minimum: Das Jahr (vierstellig)<\/p><p class=\"ohne\">[Z.B. \"1784\", bei einem Zeitraum, der l\u00e4nger als ein Jahr dauert, bitte die Mitte angeben (z.B. Zeitbegriff ist \"1870-1880\" -> Z\u00e4hlzeit ist \"1875\".<br>Monat und Tag sind als Ziffern anzugeben, bsp. Monat -> \"4\", Tag -> \"12\" - beides muss nicht ausgef\u00fcllt werden]",
        "valid_month": "Bitte Monat korrekt angeben",
        "valid_day": "Bitte Tag korrekt angeben",
        "end_before_begin": "Der angegebene Zeitraum beginnt nachdem er geendet hat<\/p><p class=\"ohne\">[Bitte f\u00fcr Zeitraumbeginn eine kleinere Zahl als f\u00fcr Zeitraumende eingeben.]",
        "cha_intro": "<b>Achtung:<\/b> Dies \u00e4ndert Informationen, es \u00e4ndert <b style=\"color:#990000\">nicht<\/b> die Zuordnung dieses Zeitbegriffes zu Ereignissen oder Objekten",
        "cha_counts": "Z\u00e4hlzeit",
        "cha_remarks": "Kurze Anmerkung",
        "zeitanm_explica": "Anmerkungen sind vor allem wichtig, wenn es sich um umstrittene Zeitangaben handelt.<br><br><b style=\"font-weight:normal;color:#006600;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "no_vague_values": "Bitte keinen Zeitbegriff mit \"Um\" oder \"Ca.\" etc. beginnen lassen!<\/p><p class=\"ohne\">[Unscharfe Zuordnungen zu Zeitbegriffen lassen sich in der Ereignismaske eintragen.]",
        "time_delete": "Den Zeiteintrag l\u00f6schen",
        "time_annotated": "Anmerkung zum Zeiteintrag hinzugef\u00fcgt",
        "added": "Ein neuer Zeiteintrag wurde erfasst",
        "edited": "Information zu diesem Zeiteintrag wurde ge\u00e4ndert",
        "annotation": "Anmerkung",
        "add_new_annotation": "Neue Anmerkung eintragen:",
        "must_be_month": "Monat: Muss eine valide, zwei Zeichen lange Repr\u00e4sentation eines Monats sein. Etwa 01 f\u00fcr Januar, 12 f\u00fcr Dezember",
        "must_be_day": "Tag: Muss eine valide, zwei Zeichen lange Repr\u00e4sentation eines Tages sein. Von 01 bis 31",
        "must_be_year": "Jahr: Muss eine valide, vier Zeichen lange Repr\u00e4sentation eines Jahres sein. Von 0001 bis 9999.",
        "must_be_+-": "Muss entweder + (nach Chr.) oder- (vor Chr.) sein"
    }
}